<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html
  xmlns="http://www.w3.org/1999/xhtml"
  xmlns:xi="http://www.w3.org/2001/XInclude"
  xmlns:xc="urn:xhtml-compiler"
  xc:news="yes"
  xml:lang="en">
<head>
  <title>HTML Purifier in Objective C released - News - HTML Purifier</title>
  <xi:include href="common-meta.xml" xpointer="xpointer(/*/node())" />
</head>
<body>

<xi:include href="common-header.xml" xpointer="xpointer(/*/node())" />

<div id="main">
<h1 id="title">HTML Purifier in Objective C released</h1>

<div id="content">
  <p>
  I'm pleased to report the availability of a (partial) <a href="https://github.com/Mynigma/HTMLPurifier">Objective C port of
      HTML Purifier</a>, by Lukas Neumann and Roman Priebe of
<a href="https://mynigma.org/">Mynigma</a>.  I am aware of a few attempts
at porting HTML Purifier in the past, but I think Lukas and Roman are the
first ever to pull off anything to this degree.  Kudos to them!
  </p>
</div>
</div>
</body>
</html>
